Subject: bug#365 closed by Mark Hindley <[email-masked]> (Re: Outdated binutils-i686-linux-gnu version in Beowulf)

From: "Devuan bug Tracking System" <[email-masked]>
Date: Wed, 22 Jan 2020 18:03:02 +0000

This is an automatic notification regarding your bug report
which was filed against the binutils-i686-linux-gnu package:

#365: Outdated binutils-i686-linux-gnu version in Beowulf

It has been closed by Mark Hindley <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mark Hindley <[email-masked]> by
replying to this email.

-- 
365: https://bugs.devuan.org/cgi/bugreport.cgi?bug=365
Devuan Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Outdated binutils-i686-linux-gnu version in Beowulf
From: Mark Hindley <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jan 2020 17:47:47 +0000

Thanks.

These dependencies appear to be in sync now.

Closing.

Mark

Subject: Outdated binutils-i686-linux-gnu version in Beowulf
From: Idar <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 9 Dec 2019 16:28:45 +0000

Package: binutils-i686-linux-gnu
Version: 2.31.1-16

I'm running Beowulf and am attempting to install gcc-8-multilib-i686-linux-gnu, which requires binutils-i686-linux-gnu.

Runing 'apt-get install binutils-i686-linux-gnu' results in:
binutils-i686-linux-gnu : Depends: binutils-common (= 2.31.1-16) but 2.33.1-5 is to be installed

Running 'apt list --installed | grep binutils-common' confirms that I have 2.33.1-5 installed:
binutils-common/now 2.33.1-5 amd64 [installed,local]

I'm guessing there should have been (or will be) a 2.33.1-5 version of binutils-i686-linux-gnu as well.